<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="zh_CN">
<context>
    <name>LensSelTool</name>
    <message>
        <location filename="../../../../src/LensSelectTool/ui/LensSelectTool/LensSelTool.ui" line="14"/>
        <source>LensSelTool</source>
        <translation>镜头选型</translation>
    </message>
</context>
<context>
    <name>QObject</name>
    <message>
        <location filename="../../../../src/LensSelectTool/main.cpp" line="15"/>
        <source>LensSelectTool</source>
        <translation>镜头选型</translation>
    </message>
</context>
</TS>
